GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_auth_refresh_token Struct Reference

`#include <json_token.h>`

## Data Fields
const char * | type
char * | client_id
char * | client_secret
char * | refresh_token

## Field Documentation

char* grpc_auth_refresh_token::client_id

char* grpc_auth_refresh_token::client_secret

char* grpc_auth_refresh_token::refresh_token

const char* grpc_auth_refresh_token::type

The documentation for this struct was generated from the following file:

- src/core/security/json_token.h